listen:
  port: 9003

webserver:
  hostname: 'localhost'
  port: 9003

database:
  suffix: '_test3'

# From the project root directory
storage:
  tmp: 'test3/tmp/'
  bin: 'test3/bin/'
  avatars: 'test3/avatars/'
  videos: 'test3/videos/'
  streaming_playlists: 'test3/streaming-playlists/'
  redundancy: 'test3/redundancy/'
  logs: 'test3/logs/'
  previews: 'test3/previews/'
  thumbnails: 'test3/thumbnails/'
  torrents: 'test3/torrents/'
  captions: 'test3/captions/'
  cache: 'test3/cache/'
  plugins: 'test3/plugins/'
  well_known: 'test3/well-known/'
  client_overrides: 'test3/client-overrides/'

admin:
  email: 'admin3@example.com'

transcoding:
  enabled: false

video_studio:
  enabled: false
